## pygame 1.9.6+dfsg

=== debian/changelog ===
pygame (1.9.6+dfsg-4) unstable; urgency=medium

  [ Stefano Rivera ]
  * Team upload.
  * Regenerate Cython source during build. Needed for Python 3.9
    compatibility.
  * Patch: Replace long-deprecated Thread.isAlive() with .is_alive()
  * Patch: Replace array.tostring() with tobytes().
  * Patch: Fix build failures on Sphinx 3. (Closes: #963639)

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

 -- Stefano Rivera <stefanor@debian.org>  Sun, 18 Oct 2020 08:08:21 -0700

pygame (1.9.6+dfsg-3) unstable; urgency=medium

  * debian/patches/PR1299.patch
    - fix doc build with newer versions of Sphinx; Closes: #955119
  * Drop python2 support; Closes: #937441

 -- Sandro Tosi <morph@debian.org>  Mon, 01 Jun 2020 02:48:40 -0400
