=== debian/control ===
Source: pygame
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Ed Boraas <ed@debian.org>,
 A Mennucc1 <mennucc1@debian.org>,
 Vincent Cheng <vcheng@debian.org>,
 Dominik George <natureshadow@debian.org>,
Build-Depends:
 cython3,
 debhelper-compat (= 11),
 dh-python,
 fluid-soundfont-gm,
 fontconfig,
 fonts-freefont-ttf,
 libfreetype6-dev,
 libjpeg-dev,
 libpng-dev,
 libportmidi-dev [linux-any],
 libsdl-image1.2-dev (>= 1.2.0-1.1),
 libsdl-mixer1.2-dev (>= 1.2.0-1.1),
 libsdl-ttf2.0-dev (>= 1.2.2-1.1),
 libsdl1.2-dev (>= 1.2.2-3.1),
 timgm6mb-soundfont,
 python3-all-dev,
 python3-numpy,
 python3-setuptools,
 python3-sphinx,
 sharutils,
 xauth,
 xvfb,
Build-Conflicts:
 python3.2-dev (<< 3.2.3-7),
Standards-Version: 4.4.1
Homepage: http://www.pygame.org/
Vcs-Git: https://salsa.debian.org/python-team/packages/pygame.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pygame
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-pygame
Architecture: any
Depends:
 fonts-freefont-ttf,
 python3-numpy,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Suggests:
 python-pygame-doc,
 timidity,
Description: SDL bindings for games development (Python 3)
 A multimedia development kit for Python. Pygame provides modules for you
 to access the video display, play sounds, track time, read the mouse and
 joystick, control the CD player, render true type fonts and more. It does
 this using mainly the cross-platform SDL library, a lightweight wrapper
 to OS-specific APIs.
 .
 This is the Python 3 version of the package.

Package: python-pygame-doc
Architecture: all
Section: doc
Multi-Arch: foreign
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
 fonts-freefont-ttf,
Description: SDL bindings for games development in Python (documentation)
 A multimedia development kit for Python. Pygame provides modules for you
 to access the video display, play sounds, track time, read the mouse and
 joystick, control the CD player, render true type fonts and more. It does
 this using mainly the cross-platform SDL library, a lightweight wrapper
 to OS-specific APIs.
 .
 This package contains Pygame's API documentation and examples.
