## pygame 1.9.6+dfsg-2build1+9.0trisquel3

=== debian/changelog ===
pygame (1.9.6+dfsg-2build1+9.0trisquel3) etiona; urgency=medium

  * Backported from focal

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Wed, 24 Nov 2021 11:10:04 +0000
