=== debian/rules ===
--- 
+++ 
@@ -19,7 +19,6 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
-export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
 
 %:
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
@@ -31,7 +30,7 @@
 	# to test with, hence some tests won't work properly without:
 	SDL_VIDEODRIVER=dummy SDL_AUDIODRIVER=disk LC_ALL=C.UTF-8 \
 		dh_auto_test -- --system=custom --test-args \
-		'/usr/bin/xvfb-run {interpreter} -m pygame.tests.__main__ --exclude opengl'
+		'/usr/bin/xvfb-run {interpreter} -m pygame.tests.__main__ -v --exclude opengl'
 
 override_dh_install:
 	dh_install
@@ -48,6 +47,10 @@
 	python3 setup.py build_sphinx
 	dh_installdocs
 
+override_dh_sphinxdoc:
+        # Ignore Korean documentation - it breaks dh_sphinxdoc (see bug 1008504)
+	dh_sphinxdoc -Xtut/ko
+
 override_dh_compress:
 	dh_compress -ppython-pygame-doc -Xexamples/
 	dh_compress --remaining-packages
