=== debian/changelog ===
pygame (2.1.2+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Add upstream patch to fix FTBFS with SDL 2.26.0 (Closes: #1026483).
    Thanks Sebastiaan Couwenberg.

 -- Andrius Merkys <merkys@debian.org>  Thu, 29 Dec 2022 02:40:10 -0500

pygame (2.1.2+dfsg-4) unstable; urgency=medium

  * Team upload
  * d/p/Don-t-assume-that-each-SDL-minor-version-is-incompatible-.patch:
    Add patch to fix new SDL minor version being considered incompatible
    (Closes: #1018087)
  * d/p/skip-test_src_alpha_sdl2_blitter.patch:
    Also skip blitter test on riscv64 (Closes: #1018688)
  * d/p/skip-tests-big-endian.patch:
    Add upstream bug reference
  * Update syntax of Lintian overrides
  * Standards-Version: 4.6.1 (no changes required)
  * d/rules: Force regeneration of documentation at build time
  * Add Lintian override for generated documentation.
    The upstream source release includes generated documentation, but it
    also includes the source code for that documentation.

 -- Simon McVittie <smcv@debian.org>  Mon, 29 Aug 2022 13:47:50 +0100

pygame (2.1.2+dfsg-3) unstable; urgency=medium

  * Team upload.
  * Reenable test_flip_alpha as it passes on all arches
  * Skip additional tests that fail only on big-endian arches

 -- Scott Talbert <swt@techie.net>  Tue, 29 Mar 2022 20:29:49 -0400

pygame (2.1.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Disable test_src_alpha_sdl2_blitter on additional arches
  * Print out test results verbosely

 -- Scott Talbert <swt@techie.net>  Mon, 28 Mar 2022 19:51:49 -0400

pygame (2.1.2+dfsg-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Team upload.
  * Make sure watch file will only report release versions
  * Use secure URI in Homepage field.
  * Bump debhelper from old 11 to 13.
  * Update renamed lintian tag names in lintian overrides.
  * Fix day-of-week for changelog entries 1.5.5-1, 1.2-2.
  * Update standards version to 4.6.0, no changes needed.
  * Avoid explicitly specifying -Wl,--as-needed linker flag.

  [ Scott Talbert ]
  * Update to new upstream release 2.1.2 (Closes: #973352, #1005438)
  * Update patches / remove upstream patches
  * Ignore Korean documentation (breaks dh_sphinxdoc)
  * Update d/copyright for removed/moved files
  * Add lintian overrides for missing-sources (falses positives)

 -- Scott Talbert <swt@techie.net>  Sun, 27 Mar 2022 22:58:09 -0400

pygame (1.9.6+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Patch: Python 3.10 support.
  * Patch: Make mixer module PY_SSIZE_T_CLEAN.
  * Patch: Pass integers to Rect.inflate()

 -- Stefano Rivera <stefanor@debian.org>  Sun, 21 Nov 2021 17:03:15 -0400
