=== debian/control ===
--- 
+++ 
@@ -32,7 +32,7 @@
  xvfb,
 Build-Conflicts:
  python3.2-dev (<< 3.2.3-7),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://www.pygame.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pygame.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pygame
