=== debian/rules ===
--- 
+++ 
@@ -44,6 +44,7 @@
 	done
 
 override_dh_installdocs:
+	python3 setup.py docs -f
 	python3 setup.py build_sphinx
 	dh_installdocs
