## pygame 2.1.2+dfsg-3+11.0trisquel1

=== debian/changelog ===
pygame (2.1.2+dfsg-3+11.0trisquel1) aramo; urgency=medium

  * Rebuild to use the latest SDL support on aramo. | Fix
    'SDL_CreateWindowFrom' in 'display' module

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Mon, 01 Apr 2024 04:23:18 +0000
