=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pygame
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders:
  Ed Boraas <ed@debian.org>,
  A Mennucc1 <mennucc1@debian.org>,
@@ -32,7 +32,7 @@
  xvfb,
 Build-Conflicts:
  python3.2-dev (<< 3.2.3-7),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.0
 Homepage: https://www.pygame.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pygame.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pygame
