## pygame 2.5.1

=== debian/changelog ===
pygame (2.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Fix FTBFS when built twice in a row. (Closes: #1045996)

 -- Vincent Cheng <vcheng@debian.org>  Mon, 14 Aug 2023 11:40:05 -0700

pygame (2.5.0-2) unstable; urgency=medium

  * Add d/p/s390x-time-test.patch to fix FTBFS on s390x.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 03 Aug 2023 10:37:01 -0700

pygame (2.5.0-1) unstable; urgency=medium

  * New upstream release. (Closes: #1042567)
    - Fixes segfault with singularity. (Closes: #1009752)
    - Drop patches applied upstream:
      - Don-t-assume-that-each-SDL-minor-version-is-incompatible-.patch
      - fix_sdl_test_ftbfs.patch
      - pr3577-Adjust-surface-masks-to-create-a-proper-24-bit-Surface.patch
      - s390x_time_test.patch
      - skip-tests-big-endian.patch
      - increase-acceptable-sleep-jitter-on-riscv64.patch
    - Drop patches that should be obsolete:
      - python-3.10-int-inflate.patch
      - python-3.10-pyssize-t-clean.patch
      - skip_flaky_tests_on_le.patch
      - skip-test_src_alpha_sdl2_blitter.patch
    - Refresh remaining patches.
  * Stop repacking upstream tarball due to lack of DFSG-incompatible files.
    - Update debian/copyright.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 02 Aug 2023 21:34:40 -0700

pygame (2.1.2+dfsg-6) unstable; urgency=medium

  * d/p/fix_sdl_test_ftbfs.patch: Relax strict pixel match tests in
    test_src_alpha_sdl2_blitter. (Closes: #1042233)
  * d/p/s390x_time_test.patch: Skip flaky tests on s390x. (Closes: #1027310)
  * d/p/increase-acceptable-sleep-jitter-on-riscv64.patch: Fix flaky tests
    on riscv64. (Closes: #1018860)
  * Standards-Version: 4.6.2 (no changes required)

 -- Vincent Cheng <vcheng@debian.org>  Wed, 26 Jul 2023 22:12:48 -0700
