=== debian/rules ===
--- 
+++ 
@@ -24,8 +24,6 @@
 	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_test:
-	# Removed from +dfsg, but tests need it:
-	ln -fs /usr/share/fonts/truetype/dejavu/DejaVuSans.ttf test/fixtures/fonts/test_sans.ttf
 	# buildds don't provide graphical interfaces or audio/video devices
 	# to test with, hence some tests won't work properly without:
 	SDL_VIDEODRIVER=dummy SDL_AUDIODRIVER=disk LC_ALL=C.UTF-8 \
