## pygame 2.5.2

=== debian/changelog ===
pygame (2.5.2-2) unstable; urgency=medium

  [ Gianfranco Costamagna ]
  * Ack previous NMUs, thanks!

  [ Bo YU ]
  * Team upload.
  * Fix test failed. (Closes: #1064708). Thanks to doko.
  * Add skip-local-doc-build.diff to pass salsa-ci.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 04 Apr 2024 23:59:27 +0200

pygame (2.5.2-1.2) unstable; urgency=medium

  * Non-maintainer upload.

  [ Matthias Klose ]
  * Skip surface tests that fail when SDL_VIDEODRIVER=dummy #4169.
    (Closes: #1064708)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 04 Apr 2024 00:36:09 +0200

pygame (2.5.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix Python 3.12 issue in example code.
  * Ignore unaddress error in Test Machinery. Works around: #1058031.

 -- Matthias Klose <doko@debian.org>  Wed, 10 Jan 2024 06:32:39 +0100

pygame (2.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Mon, 18 Sep 2023 18:19:02 -0700

pygame (2.5.1-2) unstable; urgency=medium

  * Fix FTBFS with Sphinx 7. (Closes: #1042617)

 -- Vincent Cheng <vcheng@debian.org>  Tue, 22 Aug 2023 03:01:38 -0700
