=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: pygame
 Section: python
 Priority: optional
-Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Ed Boraas <ed@debian.org>,
  A Mennucc1 <mennucc1@debian.org>,
@@ -14,7 +14,7 @@
  fluid-soundfont-gm,
  fontconfig,
  fonts-freefont-ttf,
- libfreetype6-dev,
+ libfreetype-dev,
  libjpeg-dev,
  libpng-dev,
  libportmidi-dev [linux-any],
@@ -32,7 +32,7 @@
  xvfb,
 Build-Conflicts:
  python3.2-dev (<< 3.2.3-7),
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://www.pygame.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pygame.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pygame
