=== debian/rules ===
--- 
+++ 
@@ -43,11 +43,11 @@
 
 override_dh_installdocs:
 	python3 setup.py docs -f
-	python3 setup.py build_sphinx
-	dh_installdocs
+	rm -rf docs/generated/doctrees/ docs/generated/*/doctrees/
+	dh_installdocs --exclude=LGPL.txt
 
 override_dh_sphinxdoc:
-        # Ignore Korean documentation - it breaks dh_sphinxdoc (see bug 1008504)
+	# Ignore Korean documentation - it breaks dh_sphinxdoc (see bug 1008504)
 	dh_sphinxdoc -Xtut/ko
 
 override_dh_compress:
