## pygame 2.6.0

=== debian/changelog ===
pygame (2.6.0-2) unstable; urgency=medium

  * Fix i386-specific FTBFS by building with -msse2; add runtime dependency
    on sse2-support for i386.

 -- Vincent Cheng <vcheng@debian.org>  Fri, 16 Aug 2024 22:37:01 -0700

pygame (2.6.0-1) unstable; urgency=medium

  * New upstream release.
    - Drop patches applied upstream:
      - 4048.diff
      - 4169.diff
    - Add patch ignore-failing-mixer-test.patch.
    - Refresh remaining patches.
  * Update Standards version to 4.7.0, no changes needed.

 -- Vincent Cheng <vcheng@debian.org>  Fri, 16 Aug 2024 20:02:36 -0700
