## pygame 2.6.1

=== debian/changelog ===
pygame (2.6.1-3) unstable; urgency=medium

  * Team upload.
  * Update reference counts in tests for Python 3.14 (closes: #1121999).
  * Drop "Rules-Requires-Root: no", default as of dpkg-dev 1.22.13.

 -- Colin Watson <cjwatson@debian.org>  Mon, 08 Dec 2025 19:43:01 +0000

pygame (2.6.1-2) unstable; urgency=medium

  * Team upload.
  * Rebuild for libportmidi2 transition
  * Build-Depends: s/python3-numpy/python3-numpy-dev/ to support dh_numpy3
    properly
  * d/copyright: Remove old FSF address

 -- Andreas Tille <tille@debian.org>  Thu, 11 Sep 2025 17:07:59 +0200

pygame (2.6.1-1) unstable; urgency=medium

  * New upstream release.
    - Skip flaky test on s390x. (Closes: #1087608)

 -- Vincent Cheng <vcheng@debian.org>  Thu, 21 Nov 2024 02:09:19 -0800
