=== debian/control ===
--- 
+++ 
@@ -22,28 +22,28 @@
  libsdl2-image-dev,
  libsdl2-mixer-dev,
  libsdl2-ttf-dev,
- timgm6mb-soundfont,
  python3-all-dev,
- python3-numpy,
+ python3-numpy-dev,
  python3-setuptools,
  python3-sphinx,
  sharutils,
+ timgm6mb-soundfont,
  xauth,
  xvfb,
 Build-Conflicts:
  python3.2-dev (<< 3.2.3-7),
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://www.pygame.org/
 Vcs-Git: https://salsa.debian.org/python-team/packages/pygame.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pygame
 Testsuite: autopkgtest-pkg-python
-Rules-Requires-Root: no
 
 Package: python3-pygame
 Architecture: any
 Depends:
  fonts-freefont-ttf,
  python3-numpy,
+ sse2-support [i386],
  ${misc:Depends},
  ${python3:Depends},
  ${shlibs:Depends},
@@ -64,9 +64,9 @@
 Section: doc
 Multi-Arch: foreign
 Depends:
+ fonts-freefont-ttf,
  ${misc:Depends},
  ${sphinxdoc:Depends},
- fonts-freefont-ttf,
 Description: SDL bindings for games development in Python (documentation)
  A multimedia development kit for Python. Pygame provides modules for you
  to access the video display, play sounds, track time, read the mouse and
